<form method="post" action="{{ path('app_realization_delete', {'id': realization.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ realization.id) }}">
    <button class="btn btn-danger">Suprimer</button>
</form>
